# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^list/$', SeriesListViewSet.as_view()),
    url(r'^models/$', ModelListViewSet.as_view()),
    url(r'^model/detail/$', ModelDetailViewSet.as_view()),
]
